<?php
/**
 * @file
 * Returns the HTML for a block.
 *
 * Complete documentation for this file is available online.
 * @see https://drupal.org/node/1728246
 */
?>
<div id="<?php print $block_html_id; ?>" class="<?php print $classes; ?>"<?php print $attributes; ?>>

  <?php print render($title_prefix); ?>
  <?php if ($title): ?>
    <h2<?php print $title_attributes; ?>><span class="btspan1"><span class="btspan2"><?php print $title; ?></span></span></h2>
  <?php endif; ?>
  <?php print render($title_suffix); ?>
<div class="contentin">
  <?php print $content; ?>
</div>
<div class="fstrip"></div>
</div>
